SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001530: efw-vpn: displaying start page always display notify message - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001530Endian FirewallGUIpublic2009-01-13 17:052009-10-27 12:01
Reporterpeter-endian 
Assigned Tolukas-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version2.3 
Summary0001530: efw-vpn: displaying start page always display notify message
Descriptionwhen going to the vpn start page openvpn_server.cgi always displays the notification message "openvpn server was restarted successfully"
Tagsneedsfix
Attached Files

- Relationships
has duplicate 0001397closedlukas-endian openvpn gui continues displaying that the openvpn server has been restarted 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-01-13 17:05 peter-endian New Issue
2009-01-13 17:05 peter-endian Assigned To => lukas-endian
2009-01-13 17:06 peter-endian Tag Attached: needsfix
2009-01-20 15:42 lukas-endian Status new => resolved
2009-01-20 15:42 lukas-endian Fixed in Version => 2.3
2009-01-20 15:42 lukas-endian Resolution open => fixed
2009-01-20 15:43 lukas-endian Relationship added has duplicate 0001397
2009-10-27 12:01 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker